
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Web", "Web\Web.csproj", "{23C23612-3A15-44FB-AF2B-A07311A16ADF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Common", "Common", "{AEA81A6D-7DE2-405E-A2FA-E7DB4B6B3524}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core", "..\Common\qdr.fnd.core\qdr.fnd.core.csproj", "{F829A820-5187-49FF-A93B-4B274E72F584}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.web", "..\Common\qdr.fnd.core.web\qdr.fnd.core.web.csproj", "{752DFAFC-96DD-4978-B6D4-7130E513D9B9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Business", "Business\Business.csproj", "{66E64DF5-AE9D-493C-9FB3-C6AA0FEFD51A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Data", "Data\Data.csproj", "{D35D9CBC-D383-4D6C-9A1D-ADE4851F15EE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Metadata", "Metadata\Metadata.csproj", "{64F85DA0-7D49-4BF9-956B-5DE10D7A6807}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.business", "..\Common\qdr.fnd.core.business\qdr.fnd.core.business.csproj", "{0523DD64-2BB8-41F3-A7F8-883DE6A3EFAB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.data", "..\Common\qdr.fnd.core.data\qdr.fnd.core.data.csproj", "{0DCAC618-F1BE-45B5-A56E-C9A3D007A6B9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.data.itfc", "..\Common\qdr.fnd.core.data.itfc\qdr.fnd.core.data.itfc.csproj", "{3B203CC5-9507-49F4-A5CE-C49EA947BA8A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Connector.Console", "Connector.Console\Connector.Console.csproj", "{AC79F0EC-E36B-479B-8980-9A2F94D5B5A3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Connector.B2B", "Connector.B2B\Connector.B2B.csproj", "{0A217339-058F-400F-B19F-04C4A0616020}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Connector.PS", "Connector.PS\Connector.PS.csproj", "{0A3EF4AE-FAF0-49CE-9631-36CD161F1017}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Connectors", "Connectors", "{00487509-0A0E-4942-BDC9-2584F874D3B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Connector", "Connector\Connector.csproj", "{3CE1E7C5-7514-4EC4-B77C-7813E7A432EA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23C23612-3A15-44FB-AF2B-A07311A16ADF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23C23612-3A15-44FB-AF2B-A07311A16ADF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23C23612-3A15-44FB-AF2B-A07311A16ADF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23C23612-3A15-44FB-AF2B-A07311A16ADF}.Release|Any CPU.Build.0 = Release|Any CPU
		{F829A820-5187-49FF-A93B-4B274E72F584}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F829A820-5187-49FF-A93B-4B274E72F584}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F829A820-5187-49FF-A93B-4B274E72F584}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F829A820-5187-49FF-A93B-4B274E72F584}.Release|Any CPU.Build.0 = Release|Any CPU
		{752DFAFC-96DD-4978-B6D4-7130E513D9B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{752DFAFC-96DD-4978-B6D4-7130E513D9B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{752DFAFC-96DD-4978-B6D4-7130E513D9B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{752DFAFC-96DD-4978-B6D4-7130E513D9B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{66E64DF5-AE9D-493C-9FB3-C6AA0FEFD51A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66E64DF5-AE9D-493C-9FB3-C6AA0FEFD51A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66E64DF5-AE9D-493C-9FB3-C6AA0FEFD51A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66E64DF5-AE9D-493C-9FB3-C6AA0FEFD51A}.Release|Any CPU.Build.0 = Release|Any CPU
		{D35D9CBC-D383-4D6C-9A1D-ADE4851F15EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D35D9CBC-D383-4D6C-9A1D-ADE4851F15EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D35D9CBC-D383-4D6C-9A1D-ADE4851F15EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D35D9CBC-D383-4D6C-9A1D-ADE4851F15EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{64F85DA0-7D49-4BF9-956B-5DE10D7A6807}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64F85DA0-7D49-4BF9-956B-5DE10D7A6807}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64F85DA0-7D49-4BF9-956B-5DE10D7A6807}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64F85DA0-7D49-4BF9-956B-5DE10D7A6807}.Release|Any CPU.Build.0 = Release|Any CPU
		{0523DD64-2BB8-41F3-A7F8-883DE6A3EFAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0523DD64-2BB8-41F3-A7F8-883DE6A3EFAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0523DD64-2BB8-41F3-A7F8-883DE6A3EFAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0523DD64-2BB8-41F3-A7F8-883DE6A3EFAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{0DCAC618-F1BE-45B5-A56E-C9A3D007A6B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DCAC618-F1BE-45B5-A56E-C9A3D007A6B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DCAC618-F1BE-45B5-A56E-C9A3D007A6B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DCAC618-F1BE-45B5-A56E-C9A3D007A6B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B203CC5-9507-49F4-A5CE-C49EA947BA8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B203CC5-9507-49F4-A5CE-C49EA947BA8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B203CC5-9507-49F4-A5CE-C49EA947BA8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B203CC5-9507-49F4-A5CE-C49EA947BA8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC79F0EC-E36B-479B-8980-9A2F94D5B5A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC79F0EC-E36B-479B-8980-9A2F94D5B5A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC79F0EC-E36B-479B-8980-9A2F94D5B5A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC79F0EC-E36B-479B-8980-9A2F94D5B5A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A217339-058F-400F-B19F-04C4A0616020}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A217339-058F-400F-B19F-04C4A0616020}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A217339-058F-400F-B19F-04C4A0616020}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A217339-058F-400F-B19F-04C4A0616020}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A3EF4AE-FAF0-49CE-9631-36CD161F1017}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A3EF4AE-FAF0-49CE-9631-36CD161F1017}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A3EF4AE-FAF0-49CE-9631-36CD161F1017}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A3EF4AE-FAF0-49CE-9631-36CD161F1017}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CE1E7C5-7514-4EC4-B77C-7813E7A432EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CE1E7C5-7514-4EC4-B77C-7813E7A432EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CE1E7C5-7514-4EC4-B77C-7813E7A432EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CE1E7C5-7514-4EC4-B77C-7813E7A432EA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F829A820-5187-49FF-A93B-4B274E72F584} = {AEA81A6D-7DE2-405E-A2FA-E7DB4B6B3524}
		{752DFAFC-96DD-4978-B6D4-7130E513D9B9} = {AEA81A6D-7DE2-405E-A2FA-E7DB4B6B3524}
		{0523DD64-2BB8-41F3-A7F8-883DE6A3EFAB} = {AEA81A6D-7DE2-405E-A2FA-E7DB4B6B3524}
		{0DCAC618-F1BE-45B5-A56E-C9A3D007A6B9} = {AEA81A6D-7DE2-405E-A2FA-E7DB4B6B3524}
		{3B203CC5-9507-49F4-A5CE-C49EA947BA8A} = {AEA81A6D-7DE2-405E-A2FA-E7DB4B6B3524}
		{AC79F0EC-E36B-479B-8980-9A2F94D5B5A3} = {00487509-0A0E-4942-BDC9-2584F874D3B6}
		{0A217339-058F-400F-B19F-04C4A0616020} = {00487509-0A0E-4942-BDC9-2584F874D3B6}
		{0A3EF4AE-FAF0-49CE-9631-36CD161F1017} = {00487509-0A0E-4942-BDC9-2584F874D3B6}
		{3CE1E7C5-7514-4EC4-B77C-7813E7A432EA} = {00487509-0A0E-4942-BDC9-2584F874D3B6}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D052AD93-C763-4301-A873-59AFFA50A972}
	EndGlobalSection
EndGlobal
